/config.php
/docker-compose.yml
/services/nginx/app/vendor/
/services/nginx/app/modules/washcertificates/vendor/
/services/nginx/letsencrypt/
*.pem
*.log.gz
/services/nginx/logs/
/services/php/logs/
/.idea/
.env
/services/caddy/logs*